## hatch-sphinx 0.0.4

=== debian/changelog ===
hatch-sphinx (0.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sat, 12 Jul 2025 18:33:29 +1000

hatch-sphinx (0.0.3-1) unstable; urgency=medium

  * Initial packaging

 -- Stuart Prescott <stuart@debian.org>  Thu, 10 Jul 2025 05:26:29 +1000
