=== debian/control ===
Source: hatch-sphinx
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stuart Prescott <stuart@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
 python3-venv <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/llimeht/hatch-sphinx
Vcs-Browser: https://salsa.debian.org/python-team/packages/hatch-sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/hatch-sphinx.git

Package: python3-hatch-sphinx
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: hatchling plugin to build documentation
 Hatchling plugin to build documentation with Sphinx during
 Python module build time. The documentation can then be included
 in distributions such as Python wheels.
