=== debian/tests/control ===
Tests:
 hatch-sphinx,
Depends:
 python3-all,
 python3-build,
 python3-hatch-sphinx,
 python3-hatchling,
 python3-pytest,
 python3-venv,
