=== debian/watch ===
version=4
https://github.com/llimeht/hatch-sphinx/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
